
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background: #f5f5f5;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
button{border-radius: 6px !important;}
/* reset End */

@font-face {
	font-family: RajaFont;
	font-style: normal;
	font-weight: normal;
	src: url('iransans/fonts/eot/IRANSansWeb(FaNum).eot');
	src: url('iransans/fonts/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
	url('iransans/fonts/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),  /*FF39+,Chrome36+, Opera24+*/
	url('iransans/fonts/woff/IRANSansWeb(FaNum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	url('iransans/fonts/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}

@import "~@ng-select/ng-select/themes/default.theme.css";
BODY {
	font-family: RajaFont, tahoma;
	font-weight: 300;
	font-size: 13px;
}
.mb-10{margin-bottom: 10px;}
.mt-20{margin-top: 20px;}
.mt-30{margin-top: 30px;}

.divloading {
	width: 100%;
	height: 100px;
	text-align: center;
	background-color: transparent;
	opacity: 0.6;
	background-image: url('../../ImagesSite/themes/165-52.gif');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
	border: 1px;
	z-index: 500000;
	min-width: 100%;
}
.clear{clear: both;}
.divloadingmin {
	width: 100%;
	text-align: center;
	background-color: transparent;
	opacity: 0.6;
	background-image: url('../../ImagesSite/themes/100-32.gif');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
	border: 1px;
	z-index: 500000;
	height: 50px;
}

.parallex-slider {
	background:transparent url("../../ImagesSite/themes/parallex-bg-Copy.jpg") no-repeat bottom;
	height: 980px;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	top: -131px;
	position: relative;
	z-index: 0;
	background-attachment: fixed;
}

p {
	direction: rtl;
	line-height: 20px;
}

.PageContainer {
	padding: 30px;
	text-align: right;
	direction: rtl;
	border-radius: 8px;
	-moz-border-radius: 8px;
	background: #fff;
box-shadow: 0 0 7px rgba(0,0,0,0.1);
margin: 30px auto;
}

.homebtn {
	float: left;
	background: url(../../ImagesSite/themes/home-24.png) no-repeat;
	height: 24px;
	width: 24px;
	position: relative;
	bottom: 5px;
}

/* change bootstrap */

.breadcrumb a {
	color: rgb(14, 2, 80);
}

.breadcrumb a:hover {
	text-decoration: none;
}

.breadcrumb-item {
	padding: 2px 0px 2px 0px;
}

.breadcrumb-item+.breadcrumb-item {
	padding: 2px 7px!important;
}
.breadcrumb-item + .breadcrumb-item::before
{
	padding: 0px 0 0 7px;

}


.ngb-dp-navigation-chevron {
	-webkit-transform: rotate(45deg) !important;
	transform: rotate(45deg) !important;
	margin-left: .15em !important;
	margin-right: .25em !important;
}

.right .ngb-dp-navigation-chevron {
	margin-left: .25em !important;
	margin-right: .15em !important;
	-webkit-transform: rotate(-135deg) !important;
	transform: rotate(-135deg) !important;
}

.hedBtn {

    height: 40px;
    border: 1px solid rgba(255, 255, 255, 0);
    border-radius: 0;
    margin: 5px 0;
	padding: 0;

}
.hedBtn i{	font-size: 1.8em;
	color: #444;
	line-height: 38px;
margin:0 8px; 
height: 40px;
display: inline-block;
vertical-align: middle;
}
.hedBtn.dropdown-toggle::after{margin: -5px 8px;
    font-size: 1.5em;
	color: #444;}
	.input-group:focus .form-control{box-shadow: none !important;}
.input-group:focus{box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
	border-radius: 6px;}

	

	/* carousel overwrite */
	.carousel-control-next,.carousel-control-prev{
		background: #00000036;
		width:6%;
		min-width: 35px;
	}
	.carousel-indicators{
		right: unset;
		bottom: 10px;
		margin-right: unset;
		margin-left: 1%;
	}
	.carousel-indicators li{
		border-radius: 15px;
		width: 15px;
	height: 15px;
	border: none;
	}

	.custom-control-label{padding-right: 22px;}


@media screen and (max-width:992px){
	.carousel-control-next,.carousel-control-prev{
		background: transparent;
		
	}

}
@media screen and (max-width:576px){

	.tabset1 a.nav-link{font-size: 10px !important;}
	.newftur{top: -3px;
		left: 13px;}
	}
	.news .carousel-control-next,.news .carousel-control-prev{
		background: transparent;
		}
		.news .carousel-indicators{bottom: 4px;right: 0;}
	.custom-control-label::after{
		top: .1rem !important;
		right: 0 !important;
	}

	.custom-control-label::before{
		top: 0.1rem !important;
		right: 0 !important;
	}

	.spinner {
		margin: 100px auto;
		width: 50px;
		height: 40px;
		text-align: center;
		font-size: 10px;
	  }
	  
	  .spinner > div {
		background-color: #333;
		height: 100%;
		width: 6px;
		display: inline-block;
		
		-webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
		animation: sk-stretchdelay 1.2s infinite ease-in-out;
	  }
	  
	  .spinner .rect2 {
		-webkit-animation-delay: -1.1s;
		animation-delay: -1.1s;
	  }
	  
	  .spinner .rect3 {
		-webkit-animation-delay: -1.0s;
		animation-delay: -1.0s;
	  }
	  
	  .spinner .rect4 {
		-webkit-animation-delay: -0.9s;
		animation-delay: -0.9s;
	  }
	  
	  .spinner .rect5 {
		-webkit-animation-delay: -0.8s;
		animation-delay: -0.8s;
	  }
	  
	  @-webkit-keyframes sk-stretchdelay {
		0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
		20% { -webkit-transform: scaleY(1.0) }
	  }
	  
	  @keyframes sk-stretchdelay {
		0%, 40%, 100% { 
		  transform: scaleY(0.4);
		  -webkit-transform: scaleY(0.4);
		}  20% { 
		  transform: scaleY(1.0);
		  -webkit-transform: scaleY(1.0);
		}
	  }

	  
/* loader */

.loader, .loader:before, .loader:after {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
}

.loader {
    color: #ffffff;
    font-size: 10px;
    margin: 2px auto;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

.loader:before, .loader:after {
    content: '';
    position: absolute;
    top: 0;
}

.loader:before {
    left: -3.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.loader:after {
    left: 3.5em;
}

@-webkit-keyframes load7 {
    0%, 80%, 100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }
    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

@keyframes load7 {
    0%, 80%, 100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }
    40% {
        box-shadow: 0 2.5em 0 0;
    }
}
